WordPress.org

Support

Support » Plugins and Hacks » Does not work with WP 3.1.2

Does not work with WP 3.1.2

  • acekin
    Participant

    @acekin

    It was working like a charm, but this plugin does not work on any of the sites I upgraded to WordPress 3.1.2.

  • The topic ‘Does not work with WP 3.1.2’ is closed to new replies.